img{vertical-align:middle;}
a,img{border:0px;}
a,a:visited{color:#5e5e5e; text-decoration:none;}
a:hover{color:#ff0000;text-decoration: none;}
*{margin:0;padding:0px;list-style-type:none;}
a,img{border:0px;}
.fl{ float:left;}
.fr{float:right;}
.top2{width: 100%;margin:0px auto;z-index:9999;position: fixed; background:#fff;}
.heard{width: 100%;height:80px;margin:0px auto;}
.logo{float: left;width: 220px;padding:0px 10px;}
.tel{float: right;width: 400px;font-size:24px; line-height:80px; text-align:right;padding:0px 10px;}


/* menu */
.menu{width: 1100px;float: left; height:50px; line-height:80px;margin-left:50px;margin-top:30px;}
.menucon{width:100%;margin:0px auto;}
.menu li{float:left;position:relative;background: #fff; height:50px;line-height: 50px;font-size: 16px;color:#000000;width:155px;}

.menu li a:link,.menu li a:visited{display:block;color:#000000;width:155px;height:50px;line-height:50px;overflow:hidden;text-align:center;color:#000000;}
.menu li a:hover{display:block;color:#000000;width:155px;height:50px;line-height:50px;overflow:hidden;text-align:center;}
.menu li ul{display:none; z-index:99;}
.menu li:hover ul{display:block;position:absolute;top:50px;left:0px;margin:0px;width:155px;}

.menu li:hover a{color:#000;background-position:0 0px;}
.menu li:hover li a{color:#D4BD86;display:block;background: #4c4c4c;line-height:50px;}
.menu li:hover li a:hover{color:#ffffff;background-position:0 -50px;background: #AA0000;}


.pt50{padding-top:50px;}
.clear {clear: both;
                }
.t_c{ text-align:center;}
.text-center{ text-align:center;}
.color_lanse{color:#990000;}
.h2{ font-size:36px; line-height:40px;font-family:"Microsoft YaHei";font-weight: lighter;}
.h2 span{font-size:12px;color:#cccccc; display:block;font-weight: lighter;}
.h2 i{font-size:12px;color:#999999;font-weight: lighter;}
.h2_line{
	background-attachment: scroll;
	background-image: url(img/h2_line.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin:0px auto;

}
.tc{ text-align:center;}

	

.container{width:1400px;margin:0px auto; position: relative;}
.pnav {margin:0px auto;width: 740px;top:-20px; position:relative;}
.pnav a:link { width: 240px; height: 50px; color: #000;font-size:16px; background: #fff; line-height: 50px; text-align: center; margin: 0 2px; }
.pnav a:hover { background: #990000; color: #fff; }
.pnav3 a.act { background: #990000; color: #fff;  }


.container2{width:1400px;margin:0px auto; position: relative;}
.pnav2 {margin:0px auto;width: 1400px;top:-70px; position:relative;}
.pnav2 a:link { width: 180px; height: 50px; color: #000;font-size:16px; background: #fff; line-height: 50px; text-align: center; margin: 10px 2px;padding:0px 20px; }
.pnav2 a:hover { background: #990000; color: #fff; }
.pnav3 a.act { background: #990000; color: #fff;  }

.wsibf,
.pager{ 
	text-align:center; 
	font-size:20px;
	}
.wsib,
.pager a{ 
	display: inline-block; 
	*zoom: 1; 
	*display: inline; 
	vertical-align:middle; 
	font-size:14px; 
	}
.news-box{
    padding:3rem 0 3.5rem;
width: 1400px;
margin:50px auto;
padding-top:50px;
}
.news-box .news-list{
    /* margin-top: 2rem; */
}
.news-box .news-list .item:first-child{
    border-top: 1px solid rgba(0,0,0,.1);
}
.news-box .news-list .item{
    display: block;
    padding:.75rem 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    position: relative;
}
.news-box .news-list .img{
    float: left;
    width: 23.625%;
    overflow: hidden;
}
.news-box .news-list img{
    width: 100%;
    transition: all .3s;
}
.news-box .news-list .text{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 71.875%;
}
.news-box .news-list .time{
    font-size: 16px;
    line-height: 30px;
    color: #000;
}
.news-box .news-list .tit{
    font-size: 24px;
    line-height: 30px;
    color: #000;
    margin-top: .5rem;
    transition: all .3s;
}
.news-box .news-list .con{
    font-size: 16px;
    line-height: 180%;
    color: #666;
    margin-top: .5rem;
}
.news-box .news-list .page{
    margin-top: 2rem;
}
.news-box .news-list .item:hover img{
    	transform: scale(1.1);
    }
.f-cb {
  zoom: 1;
}

.f-cb:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  content: ".";
}

/*????*/

.page{
    text-align: center;
    font-size: 0;
}
.page a{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    color: #222;
    font-family: "DIN-Regular";
    margin: 0 .25rem;
    vertical-align: top;
    transition: all .3s;
}
.page a[rel=prev],
.page a[rel=next]{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 1px solid #cecece;
}
.page a[rel=prev]{
    background-image: url('../img/page-prev.png');
}
.page a[rel=next]{
    background-image: url('../img/page-next.png');
}
.page a.page-first,
.page a.page-end{
    display: none;
}
.page a.active{
    color: #e50012;
}

/*????*/



.news-list{

	overflow: hidden;

}



.news-list .row img{
	transition: .3s;
	width: 100%;
	max-width: 100%;

}



.img-box  .row:hover img{

	/*图片中心放大代码*/

	  -webkit-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

    transform: scale(1.1);

}





/*图片中心放大代码区域*/

.banner-3{
	width: 100%;
		height: 600px;
position: relative;
top:80px;
	}

.banner-2{
	width: 100%;
		height: 500px;
position: relative;
top:80px;
	}

.title_no{margin:0px auto;width:100%; text-align:center;position:absolute;z-index:2;bottom:200px;}
.t_c{ text-align:center;}
.color_lanse{color:#990000;}
.h2{ font-size:36px; line-height:40px;font-family:"Microsoft YaHei";font-weight: lighter;color:#ffffff;text-transform:uppercase}
.h2 span{font-size:12px;color:#ffffff; display:block;font-weight: lighter;text-transform:uppercase}
.h2 i{font-size:12px;color:#999999;font-weight: lighter;}
.h2_line{
	background-attachment: scroll;
	background-image: url(img/h2_line.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin:0px auto;

}

.w_1400{width: 1400px;margin:0px auto;}
.pt45{padding:45px 0px;}
.bot_logo{ float:left; width: 200px;}
.bot_info{ float:left; width: 700px;margin-left:100px;}
.bot_info li{width:20%;float:left; height:30px; line-height:30px;font-size:14px;color:#666666;}
.bot_info li b{line-height:30px;font-size:20px;color:#666666;}

.bot_2wm{ float:right;width:250px;}
.foot_main{width: 100%;margin:0px auto;height:220px; background-color:#cccccc;color:#fff;}
.foot_copy{width: 100%;margin:0px auto;height:40px; background-color:#333333;color:#fff; line-height:40px; text-align:left;}
.foot_copy_right{ float:right;}

































.about1{height:600px;padding-top:100px;}

.about1-pic{
	width: 550px;
}
.about1-pic,.about1-pic img{
	height: 550px;
}


.about2-pic,.about2-pic img{
	width: 550px;
}

.imgbox_a .pic{
	width: 550px;
	height:550px;
}


.about1-div{
	overflow: hidden;
}


.about1-div .rencai1-con{
	padding-top: 0px;
}

.about1-div-con{
	font-size: 16px;
	color: #666;
	line-height: 2.2;
	height: 400px;
	overflow: auto;
	margin-top: 32px;
	text-align: justify;

}

.about1-div-con *{
	font-size: 16px!important;
	line-height: 2.2!important;
	color: #666!important;
}

.about1-div-con p{

	margin:0;

}

.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;

}



.imgbox_a>img{

	position: absolute;
	left: 0;
	top: 0;


}

.imgbox_hover>img{

	/* ueco 时间曲线*/

	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */

	-webkit-transition: .3s;

	-moz-transition: .3s;

	-ms-transition: .3s;

	-o-transition: .3s;

	transition: .3s;



}

.imgbox_hover:hover>img{

	-webkit-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  transform: scale(1.1);

}





.rencai1-pic{
	width: 50%;
	margin-left: 100px;

}



.rencai1-pic .imgbox_a{

	padding-bottom: 92.28571%;

}



.rencai1-con{
	overflow: hidden;
	padding-top: 0px!important;
HEIGHT:120PX;
}



.rencai1-con>h1{
	display: inline-block;
	font-size: 30px;
	color: #EFEFEF;
	margin:0;
	padding-top: 15px;
	border-top: 3px solid #990000;
	text-transform: uppercase;
	font-weight:lighter;
}



.rencai1-con>h2{
	font-size:30px;
	color: #333;
	letter-spacing: 3px;

	margin:0;
	margin-top: 15px;

}



.rencai1-con-p p{

	margin:0;

}



.rencai1-con-p{

	font-size: 16px;

	color: #666;

	line-height: 2.6;

	margin-top: 40px;

}


.join_main{width: 1400px;margin:80px auto;height:600px;}
.join_main li{width:50%;padding:0px;margin:0px;float: left;}
.join_main li .join_ico{text-align: left;}
.join_main li h1{font-size:30px; line-height:80px;text-align: center;}
.join_main li p{font-size:18px; line-height:200%;text-align: left;padding-left:50px;color:#999999;}

.pub-tit{
    /* float: left; */
    font-size: 32px;
    line-height: 100px;
    color: #111;
}
.recruit-box{
    padding: 2.25rem 0 5.25rem;
	width:1400px;
	margin:0px auto;
}
.recruit-box .pub-tit{
    text-align: center;
}
.recruit-box .tab-btns{
    font-size: 0;
    text-align: center;
    margin-top: 1.1rem;
}
.recruit-box .tab-btns a{
    display: inline-block;
    *display: inline;
    zoom:1;
    font-size: .4rem;
    width: 3.7rem;
    height: 1.4rem;
    line-height: 1.4rem;
    color: #111;
    border:1px solid #cccfcf;
    border-radius: .7rem;
    margin:0 2px;
    font-family: "PingFang Bold";
    transition: all .3s;
}
.recruit-box .tab-btns a.cur{
    color: #fff;
    border-color: #e50012;
    background-color: #e50012;
}

.recruit-wrap{
    margin-top: 2rem;
}
.recruit-list{
    float: left;
    width: 74.375%
}
.recruit-list li{
    border:1px solid #cccfcf;
    margin-bottom: .3rem;
}
.recruit-list li:last-child{
    margin-bottom: 0;
}
.recruit-list .tit-box{
    padding:.9rem 1.25rem;  
    font-size: 0;
    position: relative;
}
.recruit-list .tit-box > div{
    display: inline-block;
    *display: inline;
    zoom:1;
    font-size: 22px;
    /* font-size: .5rem; */
    line-height: 1.15rem;
    color: #222;    
}
.recruit-list .tit-box .staff{
    width: 27.7%;
}
.recruit-list .tit-box .department{
    width: 22%;
    /* width: 31.48%; */
}
.recruit-list .tit-box  .position{

}
.recruit-list .tit-box .btns{
    float: right;
    font-size: 0;
}
.recruit-list .tit-box .btns a{
    display: inline-block;
    *display: inline;
    zoom:1;
    width: 2.85rem;
    line-height: 1.15rem;
    border-radius: .575rem;
    border:1px solid #cccfcf;
    font-size: .4rem;
    line-height: 1.15rem;
    color: #111;
    text-align: center;
    margin-left: 6px;
    transition: all .3s;
}
.recruit-list .tit-box .btns a:first-child{
    margin-left: 0;
}
.recruit-list .sub-box{
    border:1px solid #efefef;
    padding:1.25rem;
}
.recruit-list .sub-box .tit{
    font-size: 18px;
    line-height: .6rem;
    color: #222;
    float: left;
}
.recruit-list .sub-box .pub-con{
font-size:18px;
    color: #555;
    float: right;
    width: 79.63%;
    margin-right: 2.77%;
	line-height:180%;
}
.recruit-wrap .right{
    float: right;
    width: 24.375%;
}
.recruit-search{
    padding:.5rem .6rem .5rem 1rem;
    border:1px solid #cccfcf;
}
.recruit-search input[type=text]{
    float: left;
    width: 75%;
    height: 1.25rem;
    line-height: 1.25rem;
    font-size: .5rem;
    color: #222;
}
.recruit-search input[type=text]::-webkit-input-placeholder{
    color:#222;  
}  
.recruit-search input[type=text]:-moz-placeholder{
    color:#222;
}  
.recruit-search input[type=text]::-moz-placeholder{
    color:#222;
}  
.recruit-search input[type=text]:-ms-input-placeholder {
    color:#222;
}
.recruit-search input[type=submit]{
    float: right;
    width: 1.25rem;
    height: 1.25rem;
    background-color: #e50012;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/recruit-search.png');
}
.recruit-wrap .send-box{
    margin-top: 0px;
    border:1px solid #cccfcf;
}
.recruit-wrap .send-box .send-tit{
    padding:.6rem 1rem;
    font-size: 32px;
    line-height: 45px;
    color: #222;
    border-bottom: 1px solid #e5e5e5;
}
.recruit-wrap .send-box .pub-con{
    padding:.7rem 1rem;
    min-height: 5rem;
}

.red{color:#990000; font-size:24px; line-height:50px;}

/*        ????         */
.mt50{margin-top: 50px;}
.index-customer{ padding-top:30px; width:1400px;margin:0px auto;}
.customer_bt{ background:url(../img/customer_border.jpg) no-repeat center bottom; padding-bottom:30px;}
.customer_list{ margin-top:30px;}
.customer_list ul{ width:100%; overflow:hidden;}
.customer_list ul li{ width:20%; float:left;}
.customer_list ul li a{ width:100%; height:100%; display:block;}
.customer_list ul li.cus{ background:#f0f2f4;}
.bt_all{text-align: center;}
.bt_all span{ font-size:36px;text-align: center; line-height:50px;}
.bt_all i{ font-size:22px;text-align: center;}
.font_p{text-align:left;line-height:180%;font-size:16px;color:#999999;padding:20px 0px;}
.font_right{float: right;width:450px;text-align:right;padding-bottom:50px;}







.pro_all{width:1400px;margin:30px auto;}
.pro_all li{float: left;width:675px;padding-right:30px;margin-bottom:20px;border:1px solid #eee;}
.pro_all li:nth-child(2n){padding-right:0px;float: right;}

.pro_all li .pro_in{width:675px;padding:0px;margin:0px; overflow: hidden;}
.pro_all li .pro_in img{float: left;width:300px; height:300px;cursor: pointer;transition: all 0.6s;}
.pro_all li .pro_in .pro_t{float: right;margin-left:20px;width:350px; height:80px; line-height:80px;font-size:20px;text-align: left;font-weight:inherit;color:#333;}
.pro_all li .pro_in .pro_info{float: right;width:340px; height:160px; line-height:180%;font-size:16px;text-align: left;color:#666;padding-right:10px;}
.pro_all li .pro_in .jt{margin-left:20px;float: left;width:100px; line-height:180%;font-size:16px;text-align: center;color:#fff;transition: all 0.5s; border-radius:20px;background:#990000;padding:5px 20px;}
.pro_all li:hover {
box-shadow:5px 5px 5px #efefef,3px -3px 3px #efefef,-3px 3px 3px #efefef,-3px -3px 3px #efefef;transition: all 0.5s;
}
.pro_all li:hover .pro_in{width:675px;padding:0px;margin:0px;}
.pro_all li:hover .pro_in img{float: left;width:300px; height:300px;transform: scale(1.05);}
.pro_all li:hover .pro_in .pro_t{margin-left:20px;float: right;width:350px; height:80px; line-height:80px;font-size:20px;text-align: left;color:#990000;transition: all 0.5s;font-weight:inherit;}
.pro_all li:hover .pro_in .pro_info{float: right;width:340px; height:160px; line-height:180%;font-size:16px;text-align: left;color:#666;padding-right:10px;}
.pro_all li:hover .pro_in .jt{margin-left:20px;float: left;width:100px; line-height:180%;font-size:16px;text-align: center;color:#fff;transition: all 0.5s; border-radius:20px;background:#990000;padding:5px 20px;}






.proshow{width: 100%; margin-top:60px;padding:0px; float: left;}
.proshow h2{font-size:36px; text-align: center;padding:50px 0px;}
.proshow .pro_img{width: 452px;height:452px;border: 1px solid #ccc; float: left;}
.proshow .pro_img img{width: 450px;height:450px;}
.proshow .pro_info{width: 700px;height:450px; float: left;color:#666666;margin-left:50px;}
.proshow .pro_info h3{font-size:18px;color:#333333; font-weight:bold; line-height:40px;}
.proshow .pro_info .cptd{font-size:14px;color:#666666; height:350px; line-height:180%;}
.proshow .pro_info .tel_info{font-size:18px;color:#ff6600; font-weight:bold; line-height:40px;text-align:left;}
.info_bot{width: 100%;padding:30px 0px;color:#666666; line-height:180%;float: right;}
.info_bot h3{font-size:18px;color:#333333; font-weight:bold; line-height:50px;border-bottom: 3px solid #990000;margin-bottom:10px;background:#efefef;padding-left:20px;}




.backtotop {
        z-index: 999;
        bottom: 70px;
        position: fixed;
        right: 2%;
        cursor: pointer;
        transform: translate3d(0,0,0);
    }
    .backtotop .bt-box {
        margin-bottom: 4px;
        width: 50px;
        height: 50px;
        line-height: 50px;
        vertical-align: middle;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 5px;
        box-shadow: 0 1px 1px rgba(0,0,0,0.04);
        text-align: center;
    }
    .backtotop i {
        color: #fff;
    }
    .backtotop i:hover {
        color: #f3f3f3;
    }
.gotop{
	width: 50px;height:50px; 
	background-image: url(../img/iconfont.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.gobottom{
	width: 50px;height:50px; 
	background-image: url(../img/iconfont.png);
	background-repeat: no-repeat;
	background-position: 0px -50px;
}
.gotop:hover{
	width: 50px;height:50px; 
	background-image: url(../img/iconfont2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.gobottom:hover{
	width: 50px;height:50px; 
	background-image: url(../img/iconfont2.png);
	background-repeat: no-repeat;
	background-position: 0px -50px;
}


.about1-div-con table{
	width:100%;
	margin:0px auto;
	border-collapse: collapse;
	
	}
	.about1-div-con tr{
	border:#ddd 1px solid;
	padding:10px 3px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	}
.about1-div-con tr td{
	border:#ddd 1px solid;
	padding:10px 3px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	}
.about1-div-con h4{
	font-size:14px;
	font-weight:bold;
	}
.about1-div-con p{
	font-size:12px;
	}

/*fenye page?*/

#kkpager{
	clear:both;
	color:#999;
	padding:40px 0px 40px 0px;
	font-size:14px;
	width:98%;
	margin:0px auto;
}
#kkpager a{
	float: left;
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#666;
}

#kkpager span.disabled{
	float: left;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #999;
	background-color:#FFF;
	color:#ccc;
}
#kkpager span.curr{
	float: left;
	border: 1px solid #990000;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #990000;
	color: #fff;
}
#kkpager a:hover{
	border:1px solid #990000; 
	background-color:#990000; 
	color:#fff;
}
#kkpager span.normalsize{
}
#kkpager_gopage_wrap{
	position:relative;
	left:0px;
	top:0px;
}
#kkpager_btn_go {
	width:44px;
	height:18px;
	border:0px;
	overflow:hidden;
	line-height:140%;
	padding:0px;
	margin:0px;
	text-align:center;
	cursor:pointer;
	background-color:#990000;
	color:#fff;
	position:absolute;
	left:0px;
	top:2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display:none;
	font-size:12px;
}
#kkpager_btn_go_input{
	width:36px;
	height:18px;
	color:#990000;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
	border:1px solid #1149A0;
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left:0px;
	top:0px;
	outline:none;
	font-size:14px;
}

#kkpager_btn_go_input.focus{
	border-color:#990000;
}

#kkpager .pageBtnWrap{
	float:left;
}
#kkpager .infoTextAndGoPageBtnWrap{
	float:right;
}
#kkpager .spanDot{
	float:left;
	margin-right:5px;
}

#kkpager .currPageNum{
	color:#FD7F4D;
}

#kkpager .infoTextAndGoPageBtnWrap{
	padding-top:5px;
}
.fenye{width:100%;margin:0px auto;height:50px;}
.fenye li{width:100%;height:50px; line-height:50px;font-size:18px;padding:0px;text-align:left;}
.fenye li a:link{font-size:18px;color:#990000;}







.flexslider{position:relative;height:790px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat;z-index:999;width:100%;padding:0px;margin-top:0px;}
.slides{position:relative;z-index:1;}
.slides li{height:790px;}
.flex-control-nav{position:absolute;bottom:20px;z-index:1;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:50px;height:5px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:50px;height:5px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:40%;}
.flex-direction-nav li a{display:block;width:80px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px; background:url(../img/prev.png) center center no-repeat;}/* background:url(images/prev.png) center center no-repeat; */
.flex-direction-nav li a.flex-next{right:40px;background:url(../img/next.png) center center no-repeat;}/* background:url(images/next.png) center center no-repeat; */



.MsoNormalTable{border:1px solid #999999;padding:10px;margin-bottom: 0.3rem;}












.fjt{
	width:1400px;

	margin:50px auto;
}

.fjta{
	width:100%;
	overflow:hidden;
	margin-top:50px;
}
.fjta h2{
	width:100%;
	overflow:hidden;
	text-align:center;
	font-size:36px;
	color:#454545;
	line-height:1.2;
	font-weight:bold;
}

.fjta p{
	width:100%;
	overflow:hidden;
	text-align:center;
	font-size:14px;
	color:#777;
	line-height:1.8;
	margin-top:20px;
}

.fjtb{
	width:100%;
	max-width:1400px;
	margin:0 auto;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:40px;
}
.fjtba{
	width:100%;
	overflow:hidden;
}

.fjtba ul li{
	position:relative;
	width:12.5%;
	float:left;
	overflow:hidden;
	cursor:pointer;
}

.mgxz{
	width:30%;
	margin:0 auto;
	overflow:hidden;
}


.mgxz img{
	width:100%;
	display:block;
}
.mgxz img.fjc1{
	display:block;
}
.mgxz img.fjc2{
	display:none;
}

.fjtba ul li:hover .mgxz img.fjc1{
	display:none;
}
.fjtba ul li:hover .mgxz img.fjc2{
	display:block;
}

.fjtba ul li p{
	width:100%;
	overflow:hidden;
	text-align:center;
	font-size:14px;
	color:#777;
	line-height:1.8;
	margin-top:10px;
}

.fjtba ul li:hover p{
	color:#002E84;
}


.fjtba ul li.ccon .mgxz img.fjc1{
	display:none;
}
.fjtba ul li.ccon .mgxz img.fjc2{
	display:block;
}


.fjtba ul li.ccon p{
	color:#002E84;
}

.fjtba ul li::before{
	content:"";
	position:absolute;

	height:60px;
	background:#DEE2E8;
	left:5%;
	top:50%;
	margin-top:-30px;
}

.fjtba ul li.zuof::before{
	opacity:0;
}

.fjtbb{
	width:1400px;
	overflow:hidden;
	border-radius:10px;
	margin-top:40px;
}
#fjtbbn{
	width:100%;
	overflow:hidden;
}


#fjtbbn ul{
	position:relative;
	width:100%;
	overflow:hidden;
}

#fjtbbn ul li{
	position:absolute;
	width:100%;
	overflow:hidden;
	left:0;
	top:0%;
}
#fjtbbn ul li.gang1{
	position:relative;
	width:100%;
	overflow:hidden;
}


#fjtbbn ul li img{
	width:100%;
	display:block;
}

.kgang{
	opacity:0;
	z-index:1;
	transform: scale(0.9);
	transition: all 1s ease-out;
}
.ugo{
	opacity:1;
	z-index:2;
	transform: scale(1.0);
	transition: all 1s ease-out;
}

.fjbf{
	position:absolute;
	width:100%;
	overflow:hidden;
	left:0%;
	bottom:5%;
	background-color:#cc0001;
	padding:20px;
	background: rgba(0,0,0,0.5);
}

.fjbf h2{
	width:100%;
	overflow:hidden;
	font-size:24px;
	color:#fff;
	line-height:1.2;
	font-weight:bold;
}

.fjbf p{
	width:100%;
	max-width:800px;
	overflow:hidden;
	font-size:14px;
	color:#fff;
	line-height:1.8;
	margin-top:10px;
}
.fjbf p.fjblink{
	width:100%;
	overflow:hidden;
	font-size:14px;
	color:#fff;
	line-height:1.8;
	margin-top:20px;
}
.fjbf p.fjblink a{
	color:#fff;
}
.fjbf p.fjblink a:hover{
	color:#1A97CF;
}









/* scrollbox */
.scrollbox {
	position:relative;
	width:1400px;
	height:600px;
	overflow:hidden;
	margin:0px auto;
}
.scrollbox ul {
	position:absolute;
	left:0px;
	top:0px;
}
.scrollbox li {
	float:left;
	width:1400px;
	height:600px;
	overflow:hidden;
	padding:5px 0px;
}
.scrollbox li a {
	float:left;
	display:inline-block;
	width:340px;
	height:240px;
	overflow:hidden;
	margin-right:10px;
	margin-top:10px;
}
.scrollbox li a img {
	display:block;
	width:340px;
	height:240px;
	background:#eee;
}
/* leftlist */
#leftlist {
	width:999em;
}